[Gvsig_italian] Errore nell'apertura di un vecchio progetto.gvp v. 1.9

Giuliano Urgeghe giuliano.u a gmail.com
Mar 18 Giu 2013 21:57:06 PDT


Grazie Antonio,

usare la 1.9   il primo tentativo che ho fatto.

Pensi che debba provare anche con le versioni instabili?





--
View this message in context: http://osgeo-org.1560.x6.nabble.com/Errore-nell-apertura-di-un-vecchio-progetto-gvp-v-1-9-tp5053984p5060993.html
Sent from the gvSIG Italian mailing list archive at Nabble.com.



More information about the Gvsig_italian mailing list